Bug 1299347 - [DOCS] Document the new SSSD Container Image for Atomic Host
[DOCS] Document the new SSSD Container Image for Atomic Host
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-Atomic (Show other bugs)
7.2
Unspecified Unspecified
high Severity high
: rc
: 7.2
Assigned To: Zac Dover
scollier
Vikram Goyal
: Documentation
: 1246307 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 02:49 EST by Vikram Goyal
Modified: 2016-04-08 03:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-08 03:31:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vikram Goyal 2016-01-18 02:49:35 EST
7.2.2 release of Atomic Host will contain a new image for single-sign on authentication (system security services daemon - SSSD). Document this new image in the Container Security Guide [1] (At this stage, I think that might be the best place for it, although I am open to this going in other guides as well). 

Relevant Trello Card: https://trello.com/c/ndHr7WYj/

Relevant Devs: Scott Collier and Eliska Slobodova.

Info about SSSD Container on Fedora: http://www.adelton.com/docs/docker/fedora-atomic-sssd-container

[1] https://access.redhat.com/documentation/en/red-hat-enterprise-linux-atomic-host/version-7/container-security-guide/
Comment 3 Vikram Goyal 2016-01-19 02:21:28 EST
*** Bug 1246307 has been marked as a duplicate of this bug. ***
Comment 8 Vikram Goyal 2016-04-08 03:31:21 EDT
This is now live here: https://access.redhat.com/documentation/en/red-hat-enterprise-linux-atomic-host/version-7/getting-started-with-containers/#using_sssd_container_image

Moving this bug to CLOSED-->CURRENT_RELEASE.

Note You need to log in before you can comment on or make changes to this bug.